/*     493465 : 이미지 슬라이드 (메인용)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owl__banner__493465__wrap {position:relative;{$slideWidth};margin:0 auto;}
.owl__banner__493465__wrap a {border:none;text-decoration:none;}
.owl__banner__493465__wrap a img {border:none;}
.owl__banner__493465__wrap ul {margin:0;padding:0;list-style:none;}
.owl__banner__493465__wrap dl {margin:0;}
.owl__banner__493465__wrap dd {margin:0;}
.pm-slide_bg_128515 .owl-stage-outer {height:100%;}
.pm-slide_bg_128515 .owl-stage {height:100%;}
.pm-slide_bg_128515 .owl-item {{$zIndex};height:100%;}
.pm-slide_bg_128515 .item {position:relative;background-position:center;background-size:cover;}
.pm-slide_bg_128515 .item .caption {position:absolute;top:10px;right:0;left:0;bottom:0;margin:0 auto;padding:0 47px;box-sizing:border-box;}
.pm-slide_bg_128515 .item .caption_inner {display:table;height:100%;margin:0 auto;}
.pm-slide_bg_128515 .item .caption .caption_cell {display:table-cell;vertical-align:middle;max-width:400px;margin:0 auto;padding:20px 0;box-sizing:border-box;color:#ffffff;font-size:20px;text-align:center;text-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);letter-spacing:-0.03em;}
.pm-slide_bg_128515 .item .caption .exp_text {display:block;line-height:1.3em;font-size:17px;}
.pm-slide_bg_128515 .item .caption .subject {display:block;line-height:1.3em;margin-top:10px;font-size:30px;font-weight:bold;}

.owl__banner__493465__wrap .owl-nav {display:none;}
.owl_128515_nav {position:absolute;top:60%;left:0;right:0;width:100%;max-width:320px;margin:0 auto;-webkit-tap-highlight-color:transparent;z-index:50;text-align:center;}
.owl_128515_nav [class*='btn_'] {display:inline-block;width:35px;height:35px;line-height:35px;border-radius:50%;border:0;background:#ffffff;font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.owl_128515_nav [class*='btn_']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#000000;}
.owl_128515_nav .btn_prev:before {content:'\e600';}
.owl_128515_nav .btn_next:before {content:'\e601';}
#owl_128515_counter {display:inline-block;margin:0 15px;color:#ffffff}

.pm-slide_cont_128515 {position:relative;}
.pm-slide_cont_128515 ul:after {content:'';display:block;clear:both;}
.pm-slide_cont_128515 ul li {float:left;position:relative;width:50%;box-sizing:border-box;transition:background 0.3s ease;z-index:100;}
.pm-slide_cont_128515 ul li:nth-child(1) {background:#d8c29f url(/img_up/shop_pds/ursmart222/design/img/m_visual_ico1.png) no-repeat 85% center / 40px;}
.pm-slide_cont_128515 ul li:nth-child(2) {background:#be773e url(/img_up/shop_pds/ursmart222/design/img/m_visual_ico2.png) no-repeat 85% center / 17px;}
.pm-slide_cont_128515 ul li:nth-child(3) {background:#bca84f url(/img_up/shop_pds/ursmart222/design/img/m_visual_ico3.png) no-repeat 85% center / 40px;}
.pm-slide_cont_128515 ul li:nth-child(4) {background:#ffffff url(/img_up/shop_pds/ursmart222/design/img/m_visual_ico4.png) no-repeat 85% center / 40px;}
.pm-slide_cont_128515 ul li a {display:block;padding:25px;color:#fff;}
.pm-slide_cont_128515 ul li a p {margin:0;padding:0;font-size:18px;}
.pm-slide_cont_128515 ul li a .text {display:none;}
.pm-slide_cont_128515 ul li:nth-child(4) a {color:#572b1f}

@media (min-width:768px){
	.owl_128515_nav {max-width:768px;}
}

@media (min-width:1024px){
	.pm-slide_bg_128515 {position:absolute;left:0;top:0;width:100%;height:100%;margin:0 auto;}
	.pm-slide_bg_128515 .item .main_img {display:none;}
	.pm-slide_bg_128515 .item .caption {display:block;top:auto;bottom:40%;width:100%;height:auto;max-width:1000px;padding:0 0 50px;}
	.pm-slide_bg_128515 .item .caption_inner {margin:0;}
	.pm-slide_bg_128515 .item .caption .caption_cell {display:block;margin:0;text-align:left;padding:20px 90px 20px 0;font-size:30px;}
	.pm-slide_bg_128515 .item .caption .exp_text {font-size:24px;}
	.pm-slide_bg_128515 .item .caption .subject {font-size:40px;}

	.owl_128515_nav {max-width:1000px;text-align:left;}
	.owl_128515_nav [class*='btn_'] {top:50%;width:36px;height:36px;line-height:36px;}

	.pm-slide_cont_128515 {max-width:1000px;margin:0 auto;}
	.pm-slide_cont_128515:after {content:'';display:block;clear:both;}
	.pm-slide_cont_128515 ul {float:right;max-width:600px;margin:0 auto;padding:180px 0 124px;}
	.pm-slide_cont_128515 ul li {background-position:90% 80% !important;}
	.pm-slide_cont_128515 ul li:hover {background-color:rgba(255, 255, 255, 0.5);}
	.pm-slide_cont_128515 ul li a {padding:35px 45px 65px 45px;}
	.pm-slide_cont_128515 ul li a .title {font-size:26px;font-weight:bold;}
	.pm-slide_cont_128515 ul li a .text {display:block;margin-top:10px;font-size:16px;}
}


/*     493265 : 바로가기 + 배경 이미지 고정      */
.img_list__493265__ {background-image:url('/img_up/shop_pds/pagoda/build/option/medical-equipment-4099430_19201715390516.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__493265__ * {box-sizing:border-box}
.img_list__493265__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__493265__ .title__493265__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__493265__ .cont__493265__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__493265__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__493265__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__493265__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__493265__ .item a {display:block}
.img_list__493265__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__493265__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__493265__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__493265__ .item .figure img {width:100%;vertical-align:middle}
.img_list__493265__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__493265__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__493265__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__493265__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__493265__ .item {width:100%}
.col_m_2__493265__ .item {width:50%}
.col_m_3__493265__ .item {width:33.3333%}
.col_m_4__493265__ .item {width:25%}
.col_m_1__493265__ .item,
.col_m_2__493265__ .item2n,
.col_m_3__493265__ .item3n,
.col_m_4__493265__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__493265__ .img_inner {padding:30px 15px}
	.img_list__493265__ .title__493265__ {font-size:24px}
	.img_list__493265__ .list_wrap {margin-top:30px}

	.col_m_1__493265__ .item,
	.col_m_2__493265__ .item2n,
	.col_m_3__493265__ .item3n,
	.col_m_4__493265__ .item4n {clear:none}

	.col_t_1__493265__ .item {width:100%}
	.col_t_2__493265__ .item {width:50%}
	.col_t_3__493265__ .item {width:33.3333%}
	.col_t_4__493265__ .item {width:25%}
	.col_t_5__493265__ .item {width:20%}
	.col_t_6__493265__ .item {width:16.6666%}
	.col_t_1__493265__ .item,
	.col_t_2__493265__ .item2n,
	.col_t_3__493265__ .item3n,
	.col_t_4__493265__ .item4n,
	.col_t_5__493265__ .item5n,
	.col_t_6__493265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__493265__ .img_inner {padding:100px 0}
	.img_list__493265__ .title__493265__ {font-size:24px}
	.img_list__493265__ .cont__493265__ {font-size:20px}
	.img_list__493265__ .item .item_inner {padding:10px 15px}
	.img_list__493265__ .item .figure {width:40px}
	.img_list__493265__ .item .caption {padding-left:15px}
	.img_list__493265__ .item .caption > span.subject {font-size:16px}
	.img_list__493265__ .item .caption > span.content {font-size:14px}

	.col_t_1__493265__ .item,
	.col_t_2__493265__ .item2n,
	.col_t_3__493265__ .item3n,
	.col_t_4__493265__ .item4n,
	.col_t_5__493265__ .item5n,
	.col_t_6__493265__ .item6n {clear:none}

	.col_pc_1__493265__ .item {width:100%}
	.col_pc_2__493265__ .item {width:50%}
	.col_pc_3__493265__ .item {width:33.3333%}
	.col_pc_4__493265__ .item {width:25%}
	.col_pc_5__493265__ .item {width:20%}
	.col_pc_6__493265__ .item {width:16.6666%}
	.col_pc_1__493265__ .item,
	.col_pc_2__493265__ .item2n,
	.col_pc_3__493265__ .item3n,
	.col_pc_4__493265__ .item4n,
	.col_pc_5__493265__ .item5n,
	.col_pc_6__493265__ .item6n {clear:both}
}

/*     115237 : 이미지      */
.img__115237__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__115237__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__115237__ * {box-sizing:border-box}
.img__115237__ .figure {display:block;overflow:hidden}
.img__115237__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__115237__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__115237__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115237__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__115237__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115237__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115237__:hover:before {content:'';opacity:.3}
.img__115237__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__115237__ .caption .caption_inner {padding:20px}
	.img__115237__ .caption .cap_text1 {font-size:20px}
	.img__115237__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__115237__ .caption .caption_inner {padding:30px}
	.img__115237__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__115237__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__115237__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__115237__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__115237__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     115238 : 이미지      */
.img__115238__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__115238__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__115238__ * {box-sizing:border-box}
.img__115238__ .figure {display:block;overflow:hidden}
.img__115238__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__115238__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__115238__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115238__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__115238__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115238__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115238__:hover:before {content:'';opacity:.3}
.img__115238__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__115238__ .caption .caption_inner {padding:20px}
	.img__115238__ .caption .cap_text1 {font-size:20px}
	.img__115238__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__115238__ .caption .caption_inner {padding:30px}
	.img__115238__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__115238__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__115238__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__115238__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__115238__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     493675 : BLANK 컨텐츠      */
.blank__493675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__493675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__493675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__493675__ {height:20px}
}

/*     493665 : 타이틀 텍스트 + 링크      */
.title__493665__ {position:relative;font-size:0}
.title__493665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__493665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__493665__.style_top p {padding-top:10px}
.title__493665__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__493665__.style_right p {padding-right:14px}
.title__493665__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__493665__.style_bottom p {padding-bottom:12px}
.title__493665__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__493665__.style_left p {padding-left:14px}
.title__493665__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__493665__.style_circle1 p {padding-left:18px}
.title__493665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__493665__.style_circle2 p {padding-left:18px}
.title__493665__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__493665__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__493665__ a:hover {color:#d00000}
.title__493665__.style_top a {top:10px}
.title__493665__.style_bottom a {bottom:12px}

.title__493665__ a.cross {width:24px;text-indent:-9999px}
.title__493665__ a.cross:before,
.title__493665__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__493665__ a.cross:before {width:2px;height:12px}
.title__493665__ a.cross:after {width:12px;height:2px}
.title__493665__ a.cross:hover:before,
.title__493665__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__493665__ p {font-size:24px}
	.title__493665__.style_top p:before {width:24px}
	.title__493665__.style_right p:before {height:24px}
	.title__493665__.style_bottom p:before {width:24px}
	.title__493665__.style_left p:before {height:24px}

	.title__493665__ a {height:24px}
	.title__493665__ a.cross {width:24px}
}

/*     493705 : BLANK 컨텐츠      */
.blank__493705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__493705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__493705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__493705__ {height:20px}
}

/*     493735 : 이미지 (비율형)      */
.img_ratio__493735__ {max-width:100%;vertical-align:top}
.img_ratio__493735__ * {box-sizing:border-box}
.img_ratio__493735__ a {display:block;vertical-align:top}
.img_ratio__493735__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__493735__ img {width:auto}
}

/*     493685 : BLANK 컨텐츠      */
.blank__493685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__493685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__493685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__493685__ {height:20px}
}

/*     493695 : 타이틀 텍스트 + 링크      */
.title__493695__ {position:relative;font-size:0}
.title__493695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__493695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__493695__.style_top p {padding-top:10px}
.title__493695__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__493695__.style_right p {padding-right:14px}
.title__493695__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__493695__.style_bottom p {padding-bottom:12px}
.title__493695__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__493695__.style_left p {padding-left:14px}
.title__493695__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__493695__.style_circle1 p {padding-left:18px}
.title__493695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__493695__.style_circle2 p {padding-left:18px}
.title__493695__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__493695__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__493695__ a:hover {color:#d00000}
.title__493695__.style_top a {top:10px}
.title__493695__.style_bottom a {bottom:12px}

.title__493695__ a.cross {width:24px;text-indent:-9999px}
.title__493695__ a.cross:before,
.title__493695__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__493695__ a.cross:before {width:2px;height:12px}
.title__493695__ a.cross:after {width:12px;height:2px}
.title__493695__ a.cross:hover:before,
.title__493695__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__493695__ p {font-size:24px}
	.title__493695__.style_top p:before {width:24px}
	.title__493695__.style_right p:before {height:24px}
	.title__493695__.style_bottom p:before {width:24px}
	.title__493695__.style_left p:before {height:24px}

	.title__493695__ a {height:24px}
	.title__493695__ a.cross {width:24px}
}

/*     493715 : BLANK 컨텐츠      */
.blank__493715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__493715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__493715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__493715__ {height:20px}
}

/*     493725 : 이미지 (비율형)      */
.img_ratio__493725__ {max-width:100%;vertical-align:top}
.img_ratio__493725__ * {box-sizing:border-box}
.img_ratio__493725__ a {display:block;vertical-align:top}
.img_ratio__493725__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__493725__ img {width:auto}
}

/*     115239 : 이미지      */
.img__115239__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__115239__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__115239__ * {box-sizing:border-box}
.img__115239__ .figure {display:block;overflow:hidden}
.img__115239__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__115239__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__115239__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115239__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__115239__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115239__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115239__:hover:before {content:'';opacity:.3}
.img__115239__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__115239__ .caption .caption_inner {padding:20px}
	.img__115239__ .caption .cap_text1 {font-size:20px}
	.img__115239__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__115239__ .caption .caption_inner {padding:30px}
	.img__115239__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__115239__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__115239__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__115239__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__115239__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     115240 : 이미지      */
.img__115240__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__115240__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__115240__ * {box-sizing:border-box}
.img__115240__ .figure {display:block;overflow:hidden}
.img__115240__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__115240__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__115240__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__115240__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__115240__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115240__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__115240__:hover:before {content:'';opacity:.3}
.img__115240__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__115240__ .caption .caption_inner {padding:20px}
	.img__115240__ .caption .cap_text1 {font-size:20px}
	.img__115240__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__115240__ .caption .caption_inner {padding:30px}
	.img__115240__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__115240__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__115240__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__115240__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__115240__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     81891 : 이미지 리스트 (타일형)      */
.img_tile__81891__:after {content:'';display:block;clear:both}
.img_tile__81891__ * {box-sizing:border-box}
.img_tile__81891__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__81891__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__81891__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__81891__ figure img {vertical-align:bottom}
.img_tile__81891__ .text_box {display:block}
.img_tile__81891__ .text_box p {margin:0;padding:0}
.img_tile__81891__ .subject {font-weight:normal;color:#000000}
.img_tile__81891__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__81891__ .subject {font-size:11px;line-height:1.6em}
.text_sml__81891__ .content {font-size:11px;line-height:1.6em}
.text_med__81891__ .subject {font-size:11px;line-height:1.4em}
.text_med__81891__ .content {font-size:11px;line-height:1.6em}
.text_big__81891__ .subject {font-size:11px;line-height:1.4em}
.text_big__81891__ .content {font-size:11px;line-height:1.6em}

.col_m_1__81891__ .item {width:100%}
.col_m_2__81891__ .item {width:50%}
.col_m_3__81891__ .item {width:33.3333%}
.col_m_4__81891__ .item {width:25%}
.col_m_1__81891__ .item,
.col_m_2__81891__ .item2n,
.col_m_3__81891__ .item3n,
.col_m_4__81891__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__81891__ .item {border-left:1px solid #e2e2e6}
	.img_tile__81891__ .item:first-child {border-left:none}
	.img_tile__81891__ .item a {border:none}

	.text_sml__81891__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__81891__ .content {font-size:12px;line-height:1.6em}
	.text_med__81891__ .subject {font-size:16px;line-height:1.4em}
	.text_med__81891__ .content {font-size:13px;line-height:1.6em}
	.text_big__81891__ .subject {font-size:18px;line-height:1.4em}
	.text_big__81891__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__81891__ .item,
	.col_m_2__81891__ .item2n,
	.col_m_3__81891__ .item3n,
	.col_m_4__81891__ .item4n {clear:none}

	.col_t_1__81891__ .item {width:100%}
	.col_t_2__81891__ .item {width:50%}
	.col_t_3__81891__ .item {width:33.3333%}
	.col_t_4__81891__ .item {width:25%}
	.col_t_5__81891__ .item {width:20%}
	.col_t_6__81891__ .item {width:16.6666%}
	.col_t_1__81891__ .item,
	.col_t_2__81891__ .item2n,
	.col_t_3__81891__ .item3n,
	.col_t_4__81891__ .item4n,
	.col_t_5__81891__ .item5n,
	.col_t_6__81891__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__81891__ .content {display:block}

	.col_t_1__81891__ .item,
	.col_t_2__81891__ .item2n,
	.col_t_3__81891__ .item3n,
	.col_t_4__81891__ .item4n,
	.col_t_5__81891__ .item5n,
	.col_t_6__81891__ .item6n {clear:none}

	.col_pc_1__81891__ .item {width:100%}
	.col_pc_2__81891__ .item {width:50%}
	.col_pc_3__81891__ .item {width:33.3333%}
	.col_pc_4__81891__ .item {width:25%}
	.col_pc_5__81891__ .item {width:20%}
	.col_pc_6__81891__ .item {width:16.6666%}
	.col_pc_1__81891__ .item,
	.col_pc_2__81891__ .item2n,
	.col_pc_3__81891__ .item3n,
	.col_pc_4__81891__ .item4n,
	.col_pc_5__81891__ .item5n,
	.col_pc_6__81891__ .item6n {clear:both}
}

/*     82128 : 바로가기 + 배경 이미지 고정      */
.img_list__82128__ {background-image:url('/img_up/shop_pds/pagoda/build/option/jung-ang1607451844.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__82128__ * {box-sizing:border-box}
.img_list__82128__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__82128__ .title__82128__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__82128__ .cont__82128__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82128__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__82128__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__82128__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__82128__ .item a {display:block}
.img_list__82128__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__82128__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__82128__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__82128__ .item .figure img {width:100%;vertical-align:middle}
.img_list__82128__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__82128__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82128__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__82128__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__82128__ .item {width:100%}
.col_m_2__82128__ .item {width:50%}
.col_m_3__82128__ .item {width:33.3333%}
.col_m_4__82128__ .item {width:25%}
.col_m_1__82128__ .item,
.col_m_2__82128__ .item2n,
.col_m_3__82128__ .item3n,
.col_m_4__82128__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__82128__ .img_inner {padding:30px 15px}
	.img_list__82128__ .title__82128__ {font-size:24px}
	.img_list__82128__ .list_wrap {margin-top:30px}

	.col_m_1__82128__ .item,
	.col_m_2__82128__ .item2n,
	.col_m_3__82128__ .item3n,
	.col_m_4__82128__ .item4n {clear:none}

	.col_t_1__82128__ .item {width:100%}
	.col_t_2__82128__ .item {width:50%}
	.col_t_3__82128__ .item {width:33.3333%}
	.col_t_4__82128__ .item {width:25%}
	.col_t_5__82128__ .item {width:20%}
	.col_t_6__82128__ .item {width:16.6666%}
	.col_t_1__82128__ .item,
	.col_t_2__82128__ .item2n,
	.col_t_3__82128__ .item3n,
	.col_t_4__82128__ .item4n,
	.col_t_5__82128__ .item5n,
	.col_t_6__82128__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__82128__ .img_inner {padding:100px 0}
	.img_list__82128__ .title__82128__ {font-size:24px}
	.img_list__82128__ .cont__82128__ {font-size:20px}
	.img_list__82128__ .item .item_inner {padding:10px 15px}
	.img_list__82128__ .item .figure {width:40px}
	.img_list__82128__ .item .caption {padding-left:15px}
	.img_list__82128__ .item .caption > span.subject {font-size:16px}
	.img_list__82128__ .item .caption > span.content {font-size:14px}

	.col_t_1__82128__ .item,
	.col_t_2__82128__ .item2n,
	.col_t_3__82128__ .item3n,
	.col_t_4__82128__ .item4n,
	.col_t_5__82128__ .item5n,
	.col_t_6__82128__ .item6n {clear:none}

	.col_pc_1__82128__ .item {width:100%}
	.col_pc_2__82128__ .item {width:50%}
	.col_pc_3__82128__ .item {width:33.3333%}
	.col_pc_4__82128__ .item {width:25%}
	.col_pc_5__82128__ .item {width:20%}
	.col_pc_6__82128__ .item {width:16.6666%}
	.col_pc_1__82128__ .item,
	.col_pc_2__82128__ .item2n,
	.col_pc_3__82128__ .item3n,
	.col_pc_4__82128__ .item4n,
	.col_pc_5__82128__ .item5n,
	.col_pc_6__82128__ .item6n {clear:both}
}

/*     502915 : 공백      */
.empty__502915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__502915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__502915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__502915__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__502915__ {height:30px}
}

/*     502925 : 타이틀 텍스트      */
.text__502925__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1;
}
.text__502925__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__502925__ p {font-size:30px}
}

/*     502935 : 실선      */
.solid_line__502935__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__502935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__502935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__502935__ {width:20px;height:30px}
}

/*     502945 : 한줄 텍스트      */
.text__502945__ p {
	display:none;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__502945__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__502945__ p {display:block;font-size:15px}
}

/*     502955 : 공백      */
.empty__502955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__502955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__502955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__502955__ {height:px}
}

@media all and (min-width:1024px){
	.empty__502955__ {height:40px}
}

/*     503075 : 이미지 리스트 (타일형)      */
.img_tile__503075__ {padding:0 10px;}
.img_tile__503075__:after {content:''; display:block; clear:both;}
.img_tile__503075__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__503075__ .item {float:left; position:relative; width:100%;}
.img_tile__503075__ .item a {display:block; text-decoration:none;}
.img_tile__503075__ .figure {display:block;}
.img_tile__503075__ .figure img {width:100%; vertical-align:top;}
.img_tile__503075__ .caption {display:none; margin-top:10px;}
.img_tile__503075__ .caption > span {display:block;}
.img_tile__503075__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__503075__ .caption > span.content {color:#444;}

.text_sml__503075__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__503075__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__503075__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__503075__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__503075__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__503075__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__503075__ .item {width:100%;}
.col_m_2__503075__ .item {width:50%;}
.col_m_3__503075__ .item {width:33.3333%;}
.col_m_4__503075__ .item {width:25%;}
.col_m_1__503075__ .item,
.col_m_2__503075__ .item2n,
.col_m_3__503075__ .item3n,
.col_m_4__503075__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__503075__ .item,
	.col_m_2__503075__ .item2n,
	.col_m_3__503075__ .item3n,
	.col_m_4__503075__ .item4n {clear:none;}

	.col_t_1__503075__ .item {width:100%;}
	.col_t_2__503075__ .item {width:50%;}
	.col_t_3__503075__ .item {width:33.3333%;}
	.col_t_4__503075__ .item {width:25%;}
	.col_t_5__503075__ .item {width:20%;}
	.col_t_6__503075__ .item {width:16.6666%;}
	.col_t_1__503075__ .item,
	.col_t_2__503075__ .item2n,
	.col_t_3__503075__ .item3n,
	.col_t_4__503075__ .item4n,
	.col_t_5__503075__ .item5n,
	.col_t_6__503075__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__503075__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__503075__ .item,
	.col_t_2__503075__ .item2n,
	.col_t_3__503075__ .item3n,
	.col_t_4__503075__ .item4n,
	.col_t_5__503075__ .item5n,
	.col_t_6__503075__ .item6n {clear:none;}

	.col_pc_1__503075__ .item {width:100%;}
	.col_pc_2__503075__ .item {width:50%;}
	.col_pc_3__503075__ .item {width:33.3333%;}
	.col_pc_4__503075__ .item {width:25%;}
	.col_pc_5__503075__ .item {width:20%;}
	.col_pc_6__503075__ .item {width:16.6666%;}
	.col_pc_1__503075__ .item,
	.col_pc_2__503075__ .item2n,
	.col_pc_3__503075__ .item3n,
	.col_pc_4__503075__ .item4n,
	.col_pc_5__503075__ .item5n,
	.col_pc_6__503075__ .item6n {clear:both;}
}

/*     502905 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__502905__ {max-width:1200px;margin:0 auto}
.pm-myboard_slide_responsive__502905__ a {display:block;border:none}
.pm-myboard_slide_responsive__502905__ .item {position:relative}
.pm-myboard_slide_responsive__502905__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__502905__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__502905__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__502905__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__502905__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__502905__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__502905__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__502905__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__502905__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__502905__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__502905__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__502905__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__502905__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__502905__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__502905__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__502905__ .figure {position:relative}
.pm-myboard_slide_responsive__502905__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__502905__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__502905__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__502905__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__502905__ .caption dd {margin:0}
.pm-myboard_slide_responsive__502905__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__502905__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__502905__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__502905__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__502905__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__502905__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__502905__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__502905__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__502905__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__502905__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__502905__ .caption.none {display:none}

.pm-myboard_slide_responsive__502905__.empty__502905__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     81890 : 타이틀 텍스트      */
.title__81890__ {font-size:0}
.title__81890__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__81890__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__81890__.style_top p {padding-top:10px}
.title__81890__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81890__.style_right p {padding-right:14px}
.title__81890__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81890__.style_bottom p {padding-bottom:12px}
.title__81890__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81890__.style_left p {padding-left:14px}
.title__81890__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81890__.style_circle1 p {padding-left:18px}
.title__81890__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81890__.style_circle2 p {padding-left:18px}
.title__81890__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81890__ p {font-size:20px}
	.title__81890__.style_top p:before {width:20px}
	.title__81890__.style_right p:before {height:20px}
	.title__81890__.style_bottom p:before {width:20px}
	.title__81890__.style_left p:before {height:20px}
}

/*     89692 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__89692__ {display:none;border-top:1px solid #fff}
.myreg_list_vertical_slide__89692__.on {display:block}
.myreg_list_vertical_slide__89692__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__89692__ li {border-bottom:1px solid #f4f3f8;font-size:1px}
.myreg_list_vertical_slide__89692__ dl {margin:0;padding-top:1px}
.myreg_list_vertical_slide__89692__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__89692__ dt1 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__89692__ dt11 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__89692__ dt4 {margin:0;float:right;padding:2px;font-size:13px;color:#170363;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__89692__ dt2 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__89692__ dt12 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__89692__ dd {margin:0;float:left;padding:10px;font-size:13px;color:#fff;font-family:Arial;font-weight:bold}
.myreg_list_vertical_slide__89692__ dd span {margin-right:10px;padding:5px 5px;border-radius:6px;color:#fff}
.myreg_list_vertical_slide__89692__ .empty {padding:1px 1px;color:#fff;text-align:center}
.myreg_list_vertical_slide__89692__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__89692__.build_edit_mode {display:block}

/*     89693 : 공백      */
.solid_line__89693__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__89693__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__89693__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__89693__ {height:30px}
}

/*     89694 : 이미지      */
.img__89694__ {max-width:100%}
.img__89694__ * {box-sizing:border-box}
.img__89694__ a {display:block;vertical-align:top}
.img__89694__ img {width:px;vertical-align:top}

